import request from '@/utils/request'


//空压机数据
export function kongyajiQuery(query) {
  return request({
    url: '/business/screen/fan/kongyajiQuery',
    method: 'get',
    data: query
  })
}
//风扇数据
export function fenshanQuery(query) {
  return request({
    url: '/business/screen/fan/fengjiQuery',
    method: 'get',
    data: query
  })
}

// 编辑风扇状态
export function editFengjiStatus(data) {
  return request({
    url: '/business/screen/dev/addDeviceStatus',
    method: 'post',
    data
  })
}
// 风门数据
export function fengmengQuery(query) {
  return request({
    url: '/business/chuang/list',
    method: 'get',
    data: query
  })
}
